DSA-4215-1

NameDSA-4215-1
Descriptionbatik - security update
SourceDebian
ReferencesCVE-2017-5662, CVE-2018-8013

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
batik (PTS)jessie (security), jessie1.7+dfsg-5+deb8u1fixed
stretch (security), stretch1.8-4+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
batiksourcejessie1.7+dfsg-5+deb8u1
batiksourcestretch1.8-4+deb9u1

Search for package or bug name: Reporting problems